/********************************************************************************
* Comment System Version 6.0
* Written by Vasplus Programming Blog
* Website: www.vasplus.info
* Email: info@vasplus.info or vasplusblog@gmail.com
*
*********************************Copyright Info***********************************
* This is a paid script and it must not be sold by any client
***********************************************************************************/


#v_p_b_comment_confirmation_alert_box
{	
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	border:0px solid #cecece;
	position:fixed;
	z-index:9999999999999999;
}

#v_p_b_comment_confirmation_alert_box_contents{
	background: #FFF;
	width:500px;
	position:fixed;
	left:50%;
	top:50%;
	margin:-130px 0 0 -230px;
	border: solid 1px #999;
	box-shadow:0px 0px 142px green;-moz-box-shadow:0px 0px 142px green;-webkit-box-shadow:0px 0px 142px green;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	z-index:9999999999999999;
	line-height:23px;
}

div#v_p_b_comment_confirmation_alert_box_headers{
	background: #F3F3F3;
	border-bottom: solid 3px #dfdfdf;
	padding: 5px;
	-webkit-border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;
	font-size:18px;
	color: gray;
	font-weight:bold;
	
}

#v_p_b_comment_confirmation_alert_box_contents p{
	background: #FFF;
	padding: 10px;
	padding-bottom:0px;
	color:#666;
	text-align:center;
	padding-top:0px;
}

#vpb_comment_confirmation_buttons{
	text-align:center;
	width:240px;
	height:40px;
	margin-top:20px;
	border:0px solid;
}

#vpb_comment_confirmation_buttons_yes{float:left;width:100px;margin-right:20px;color:black; text-align:right;}
#vpb_comment_confirmation_buttons_no{float:left;width:100px;color:black; text-align:left;border:0px solid; margin-top:6px;}

/*YES and Cancel BUTTONS BEGINS*/
.vpb_comment_confirmation_buttons_yes 
{
 border:px solid #FFFFFF; -webkit-border-radius: px; -moz-border-radius: px;border-radius: px;width:px;text-decoration:none; display:inline-block; color: #FFFFFF;
	background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
	background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
	-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;cursor:pointer;
	text-align:center;
	color: #fff;
	text-align: center;
	padding:5px;
	padding-left:12px; padding-right:12px;
	font-weight:normal;
	float:left;
	margin-left:60px;
	margin-top:5px;
}
.vpb_comment_confirmation_buttons_yes:hover 
{
    border:px solid #FFFFFF;
	 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
	 background-image: -webkit-linear-gradient(top, #646464, #282828);
	 background-image: -moz-linear-gradient(top, #646464, #282828);
	 background-image: -ms-linear-gradient(top, #646464, #282828);
	 background-image: -o-linear-gradient(top, #646464, #282828);
	 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
    cursor: pointer; 
}

.vpb_comment_confirmation_buttons_no {
    position: relative; 
    z-index: 1;
    overflow: visible; 
    display: inline-block;  
    border: 1px solid #BEBEBE; 
    border-bottom-color: #666;
    text-decoration: none; 
    text-align: center;
    white-space: nowrap; 
    cursor: pointer; 
    color: #333; 
    background-color: #eee;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f6f6), to(#e4e4e3));
    background-image: -moz-linear-gradient(#f5f6f6, #e4e4e3);
    background-image: -o-linear-gradient(#f5f6f6, #e4e4e3);
    background-image: linear-gradient(#f5f6f6, #e4e4e3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3'); /* for IE 6 - 9 */
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    /* IE hacks */
    zoom: 1; 
    *display: inline-block; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:2px;padding-bottom:3px;padding-right:6px;padding-left:6px;text-decoration:none;margin:0px; float:left; cursor:pointer;
	font-weight:normal;
	margin-bottom:8px;
}